﻿body {
}
.flex-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.card {
    margin-top: 0.5rem;
    margin-left: 1rem;
    width: 5rem;
    padding: 0px;
   
}
   
.card img {
        width: 5rem;
        align-items:center;
        justify-content:center;
          }

    .card:hover {
        box-shadow: 3px 3px 3px 3px gray;
       
          }


    


@media only screen and (max-width:768px) {
    .flex-box {
        display: block;
    }
}